1 Reply Latest reply on Nov 5, 2008 9:45 AM by Gregory Lafrance

    Urgent Need Compile error Help

    black_zoro143
      Hello!
      i have FLEX 3 install the new SDK version about 4.0.XXXX (the latest one) also change the flash player version by following this

      http://blog.flexexamples.com/2008/08/02/using-the-beta-gumbo-sdk-in-flex-builder-3/

      but when i use this code it is giving me error messages please help me what is the mistake
      >>> Could not resolve <mx:Panel> to a component implementation.
      >>> Could not resolve <mx:TextArea> to a component implementation.